Subject: Dmca
From: M ramananda <[email-masked]>
To: Subir Chakma <[email-masked]>
Cc: Tushar Raina <[email-masked]>
Date: Sun, 7 Oct 2012 06:03:25 +0530 (IST)

Hi 

Name : Christy Orr 
Phone :204-582-2158 
Email : [email-masked] 
Best time : 5:30 pm 

Chat Transcript: 

How do I know if I I qualify for debt consolidation? 
Shelly has joined the chat. 
Shelly ( 05:36:09 ) : Hi Christy 
Christy ( 05:41:49 ) : Hi Shelly. 
Christy ( 05:42:37 ) : My debt has gotten out of control. I can no longer afford to make the minimum payment on my credit card. I need help. 
Shelly ( 05:37:38 ) : That’s understandable....we can come to that. Would you like to know how the program works? 
Christy ( 05:43:24 ) : yes 
Shelly ( 05:38:04 ) : First of all…..We take over the management of your debts. 
Shelly ( 05:38:07 ) : You make one low monthly payment into our Government supervised trust account. 
Shelly ( 05:38:09 ) : We can’t spend your money but we can re-direct your payment to your Creditors. 
Shelly ( 05:38:12 ) : Each of your Creditors gets paid on time, once a month. 
Shelly ( 05:38:14 ) : Secondly…Before any Creditor gets a payment they have to agree to either drastically reduce or totally eliminate the interest rates they are charging you on your debts. 
Shelly ( 05:38:17 ) : Because we either drastically reduce or totally eliminate the interest rates on your debts, you get out of debt faster and you save thousands in interest charges. 
Shelly ( 05:38:20 ) : Would you like to know if you can qualify for the program? 
Christy ( 05:44:06 ) : yes 
Christy ( 05:45:10 ) : do i qualify? 
Shelly ( 05:40:08 ) : Well in order for us to help you further we need to understand more about your particular debt situation. 
Shelly ( 05:40:12 ) : What’s your full name & telephone number 
Christy ( 05:46:10 ) : Christy Orr 204-582-2158 
Shelly ( 05:40:48 ) : Thanks 
Shelly ( 05:40:59 ) : We are open for business five days a week, Monday through Friday from 6am to 6pm, Pacific Standard Time 
Shelly ( 05:41:03 ) : What’s the best time to call? 
Christy ( 05:46:50 ) : 5:30 pm 
Shelly ( 05:42:07 ) : Thanks for the details 
Christy ( 05:47:58 ) : what happens now? 
Shelly ( 05:42:36 ) : I will have one of our debt consultants call you to discuss your particular debt situation during our office timing 
Shelly ( 05:43:21 ) : Is there anything else I may help you with today? 
Shelly ( 05:46:40 ) : Since there is no response, I will have to disconnect the chat. Should you've further assist please feel free to contact us again anytime 
Enjoy the Rest of the Day. 
The party has left or disconnected. Chat session has ended. 

Thanks & Regards, 
M. Ramananda Singh